ul,dl{padding: 0;margin: 0;list-style: none;}

.inspectionService .bgwhite {
    padding: 44px 30px 56px
}

.inspSerBanner {
    color: #fff;
    min-height: 386px;
    padding-left: 114px;
    padding-top: 90px
}

.inspSerBanner>div {
    font-size: 36px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 30px
}

.inspSerBanner>p {
    font-size: 16px
}

.inspSerBanner>p span {
    display: inline-block;
    margin-bottom: 16px;
    margin-right: 42px
}

.inspSerTitle {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 30px
}

.inspSerProcess {
    margin-bottom: 64px
}

.inspSerProcess>ul {
    display: flex;
    justify-content: space-between;
    padding: 0 60px;
    text-align: center
}

.inspSerProcess>ul li>div p {
    margin-top: 12px
}

.inspSerProcess>ul li>span {
    display: block;
    height: 18px;
    position: relative;
    transform: translateY(30px);
    width: 18px
}

.inspSerProcess>ul li>span:after,.inspSerProcess>ul li>span:before {
    background-color: #00a3e4;
    border-radius: 3px;
    content: "";
    display: block;
    height: 3px;
    position: absolute;
    right: 0;
    top: 0;
    width: 14px
}

.inspSerProcess>ul li>span:before {
    transform: translateY(-4px) rotate(45deg)
}

.inspSerProcess>ul li>span:after {
    transform: translateY(4px) rotate(-45deg)
}

.formRow {
    display: grid;
    gap: 24px;
    grid-template-columns: 1fr 1fr
}

.inspSerPBox {
    padding: 0 10px
}

.inspSerTesting ul {
    display: grid;
    gap: 20px 48px;
    grid-template-columns: 1fr 1fr
}

.inspSerTesting ul li {
    border: 1px solid rgba(0,104,181,.14);
    border-radius: 8px;
    cursor: pointer;
    padding: 30px 36px;
    position: relative
}

.inspSerTesting ul li.active {
    border-color: #00a3e4
}

.inspSerTesting ul li p {
    line-height: 20px
}

.inspSerTesting ul li p:first-of-type {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px
}

.inspSerTesting ul li>div {
    background-color: #fd7817;
    border-radius: 4px 0 4px 4px;
    color: #fff;
    min-width: 96px;
    padding: 6px 9px;
    position: absolute;
    right: -8px;
    top: 15px
}

.inspSerTesting ul li>div:after {
    border-left: 5px solid transparent;
    border-right: 7px solid transparent;
    border-top: 5px solid #b76e00;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: -4px;
    transform: rotate(45deg)
}

.inspSerSample {
    margin-bottom: 36px
}

.inspSerRadio li,.inspSerRadio ul {
    align-items: center;
    display: flex
}

.inspSerRadio li {
    cursor: pointer;
    margin-right: 62px
}

.inspSerRadio li>div {
    border-radius: 50%;
    height: 18px;
    margin-right: 8px;
    width: 18px
}

.inspSerRadio li>div.active:after {
    border-radius: 50%
}

.inspSerDeliMeth {
    align-items: center;
    display: flex;
    margin-bottom: 16px
}

.inspSerDeliMeth>div {
    align-items: center;
    cursor: pointer;
    display: flex;
    margin-right: 62px
}

.inspSerDeliMeth>div:first-of-type {
    cursor: default;
    margin-right: 22px
}

.inspSerDeliMeth>div>div {
    margin-right: 8px
}

.inspSerDeliMeth>div>div.checkBox {
    border-radius: 50%;
    height: 18px;
    width: 18px
}

.inspSerDeliMeth>div>div.checkBox.active:after {
    border-radius: 50%
}

.inspSerRes {
    align-items: center;
    border-top: 1px solid #dadee6;
    display: flex;
    justify-content: flex-end;
    margin-top: 36px;
    padding-top: 24px
}

.inspSerRes .inspSerResTotal {
    text-align: right
}

.inspSerRes .inspSerResTotal>p {
    font-size: 16px;
    margin-bottom: 6px
}

.inspSerRes .inspSerResTotal>p span {
    color: #fd7817;
    font-weight: 700
}

.inspSerRes .inspSerResTotal>div {
    align-items: center;
    display: flex
}

.inspSerRes .inspSerResTotal>div>div {
    margin-right: 8px
}

.inspSerRes .inspSerResTotal>div>a {
    color: #00a3e4;
    margin-left: 4px
}

.inspSerRes .inspSerSubmit {
    background-color: #fd7817;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    margin-left: 26px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 140px
}

.inspSerRes .inspSerSubmit:hover {
    background-color: #e45f00
}

.inspSerRes .inspSerSubmit:active {
    background-color: #fd7817
}
.inspSerRes .inspSerSubmit.disabled {
    background-color: #ccc;
    cursor: not-allowed;
    pointer-events: none;
}
.bgwhite{background-color: #fff;}
.checkBox {
    background-color: #fff;
    border: 1px solid #dadee6;
    border-radius: 3px;
    cursor: pointer;
    height: 16px;
    padding: 1px;
    position: relative;
    width: 16px;
}
.checkBox.active {
    border-color: #00a3e4;
}
.checkBox.active:after {
    background-color: #00a3e4;
    border-radius: 3px;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
}
.inspectionService .el-form--label-top .el-form-item .el-form-item__label{
    color:#333;margin-bottom: 8px;
}